/*---------------------------------------
	help.scss
---------------------------------------*/
/*---------------------------------------
	_help-style.scss
---------------------------------------*/
.helpPage .commonList.commonList-blackVer {
  max-width: 100%;
}
.helpPage .commonList.commonList-blackVer .commonList_item_listTitle {
  max-width: 200px;
}
.helpPage .helpList {
  margin-top: 50px;
}
.helpPage .helpList_item:not(:first-child) {
  margin-top: 46px;
}
.helpPage .helpList_item_listTitle {
  margin-bottom: 13px;
  font-family: "NotoSansCJKjp-Medium";
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
  line-height: 2.2rem;
  color: #202121;
}
.helpPage .helpList_item_listBody {
  font-family: "NotoSansCJKjp-Light";
  font-size: 1.4rem;
  letter-spacing: 0.1rem;
  line-height: 2.0rem;
  color: #666;
}
.helpPage .helpList_item_listBody_text:not(:first-child) {
  margin-top: 13px;
}

/*---------------------------------------
	_help-style-pc.scss
---------------------------------------*/
/*---------------------------------------
	_help-style-mb.scss
---------------------------------------*/
@media screen and (max-width: 1023px) {
  .helpPage .commonList.commonList-blackVer {
    max-width: 100%;
  }
  .helpPage .commonList.commonList-blackVer .commonList_item_listTitle {
    max-width: 100%;
  }
  .helpPage .helpList {
    margin-top: 6vw;
  }
  .helpPage .helpList_item:not(:first-child) {
    margin-top: 8vw;
  }
  .helpPage .helpList_item_listTitle {
    margin-bottom: 2vw;
    font-size: 40px;
    font-size: 3.91007vw;
    letter-spacing: 1px;
    letter-spacing: 0.09775vw;
    line-height: 46px;
    line-height: 4.49658vw;
  }
  .helpPage .helpList_item_listBody {
    font-size: 32px;
    font-size: 3.12805vw;
    letter-spacing: 0.5px;
    letter-spacing: 0.04888vw;
    line-height: 46px;
    line-height: 4.49658vw;
  }
  .helpPage .helpList_item_listBody_text:not(:first-child) {
    margin-top: 2vw;
  }
}
